Octopus Deploy unknown vulnerability

A vulnerability, which was classified as problematic, has been found in Octopus Deploy (unknown version). There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Field07/19/2022 02:11 PM08/06/2022 02:32 PM
vendorOctopusOctopus
nameDeployDeploy
cvss3_vuldb_sUU
cvss3_vuldb_cNN
cvss3_vuldb_iLL
cvss3_vuldb_aLL
cvss3_vuldb_rcCC
urlhttps://advisories.octopus.com/post/2022/sa2022-08/https://advisories.octopus.com/post/2022/sa2022-08/
cveCVE-2022-30532CVE-2022-30532
cve_assigned1654466400 (06/06/2022)1654466400 (06/06/2022)
cve_nvd_summaryIn affected versions of Octopus Deploy, there is no logging of changes to artifacts within Octopus Deploy.In affected versions of Octopus Deploy, there is no logging of changes to artifacts within Octopus Deploy.
date1658181600 (07/19/2022)1658181600 (07/19/2022)
cvss2_vuldb_ciNN
cvss2_vuldb_iiPP
cvss2_vuldb_aiPP
cvss2_vuldb_rcCC
cvss2_vuldb_avAA
cvss2_vuldb_acMM
cvss2_vuldb_auSS
cvss2_vuldb_eNDND
cvss2_vuldb_rlNDND
cvss3_vuldb_avAA
cvss3_vuldb_acLL
cvss3_vuldb_prLL
cvss3_vuldb_uiNN
cvss3_vuldb_eXX
cvss3_vuldb_rlXX
cvss2_vuldb_basescore3.83.8
cvss2_vuldb_tempscore3.83.8
cvss3_vuldb_basescore4.64.6
cvss3_vuldb_tempscore4.64.6
cvss3_meta_basescore4.64.9
cvss3_meta_tempscore4.64.9
price_0day$0-$5k$0-$5k
cvss3_nvd_avN
cvss3_nvd_acL
cvss3_nvd_prN
cvss3_nvd_uiN
cvss3_nvd_sU
cvss3_nvd_cN
cvss3_nvd_iL
cvss3_nvd_aN
cvss3_nvd_basescore5.3

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!